Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: gstreamer-  (gelezen 169 keer)

Offline Rene1979

  • Lid
gstreamer-
« Gepost op: 2012/11/19, 17:25:20 »
Hallo,

Ik zit met een probleem ik kon geen audio/video gebruiken in Amsn nu heb ik wat google en moet ik helehoop pakketten installeren onder andere deze farsight2-0.0.1
Ik kom op een site terecht wat ik ook allemaal al heb gedaan (http://www.amsn-project.net/wiki/Farsight)
Nu heb ik in terminal dit in getypt ./configure
Toen ging er van alles loos op mijn scherm in terminal toen kwam onderstaand in beeld te staan. ik heb in pakket beheer gekeken en daar staat dat hij is geinstalleerd maar deze melding blijft komen:

configure: No package 'gstreamer-0.10' found
configure: error: no gstreamer-0.10 >= 0.10.17 (GStreamer) found